Subject: [PATCH] Add Michael Ellerman as powerpc co-maintainer

From: Benjamin Herrenschmidt <[email-masked]>
Date: Mon, 28 Jul 2014 13:54:37 +1000

Michael has been backing me up and helping will all aspects of
maintainership for a while now, let's make it official.

Signed-off-by: Benjamin Herrenschmidt <[email-masked]>
--
Linus: I'll put this patch in powerpc-next, I'm just CC'ing
you so you are aware, in case I'm not available and Michael starts
sending you stuff directly.

diff --git a/MAINTAINERS b/MAINTAINERS
index c43ea88..815cd6f 100644
--- a/MAINTAINERS
+++ b/MAINTAINERS
@@ -5357,6 +5357,7 @@ F:	arch/powerpc/boot/rs6000.h
 LINUX FOR POWERPC (32-BIT AND 64-BIT)
 M:	Benjamin Herrenschmidt <[email-masked]>
 M:	Paul Mackerras <[email-masked]>
+M:	Michael Ellerman <[email-masked]>
 W:	http://www.penguinppc.org/
 L:	[email-masked]
 Q:	http://patchwork.ozlabs.org/project/linuxppc-dev/list/